<?php 	if(! function_exists('check_session')){ die(); }

if(! isset($value)){ $value	= $GLOBALS['value']; }

if($value==1 OR $value==2 OR $value==3){

echo '<div class="notice"><strong>يوجد تحديث جديد !</strong><br />';
switch($value){
case 1:
	echo ' أهمية التحديث : <strong><span style="color: red">مهم جداً ! سارع بالتحديث</span></strong>';
break;
case 2:
	echo ' أهمية التحديث : <strong><span style="color: red">متوسط الأهمية </span></strong>';
break;
case 3:
	echo ' أهمية التحديث : <strong><span style="color: red">تحديث عادي</span></strong>';
break;
}

echo '</div>';

echo $GLOBALS['value2'];

}else{
echo '<div class="success"><strong>لم يتم الكشف عن أي تحديثات جديدة</strong></div>';
}
?>